/* INTERNAL */
.app-logo
{
  content: url("https://svedalakaskelot.blob.core.windows.net/css/svedala_liggandeloggoCMYK.eps.png");
}

/* EXTERNAL */

.navbar-background
{
  background-color: #1c3144 !important;
}

.logo {
  width: 100% !important;
  content: url("https://svedalakaskelot.blob.core.windows.net/css/logotype.png") !important;
  padding: 0 20px;
}

.navbar-background li a {
	color: #fff;
}

.navbar-background li a.activated {
  border: 1px solid #fff !important;
}

/* Button */

.pink-background {
  background-color: #333 !important;
}

@media (max-width: 1023px) {
  .logo {
	  padding: 30px 40% !important;
  }
}
